// Place fonts/tlcd96.ttf in your fonts/ directory and
// add the following to your pubspec.yaml
// flutter:
//   fonts:
//    - family: tlcd96
//      fonts:
//       - asset: fonts/tlcd96.ttf
import 'package:flutter/widgets.dart';

class Tlcd96 {
  Tlcd96._();

  static const String _fontFamily = 'tlcd96';

  static const IconData apocalipse = IconData(0xe91e, fontFamily: _fontFamily);
  static const IconData light_dark = IconData(0xe91e, fontFamily: _fontFamily);
  static const IconData checkmark = IconData(0xe91f, fontFamily: _fontFamily);
  static const IconData check = IconData(0xe91f, fontFamily: _fontFamily);
  static const IconData chevron_down = IconData(0xe900, fontFamily: _fontFamily);
  static const IconData chevron_down_left = IconData(0xe901, fontFamily: _fontFamily);
  static const IconData chevron_down_right = IconData(0xe902, fontFamily: _fontFamily);
  static const IconData chevron_left = IconData(0xe903, fontFamily: _fontFamily);
  static const IconData chevron_right = IconData(0xe904, fontFamily: _fontFamily);
  static const IconData chevron_up = IconData(0xe905, fontFamily: _fontFamily);
  static const IconData chevron_up_left = IconData(0xe906, fontFamily: _fontFamily);
  static const IconData chevron_up_right = IconData(0xe907, fontFamily: _fontFamily);
  static const IconData clipboard = IconData(0xe908, fontFamily: _fontFamily);
  static const IconData clock = IconData(0xe926, fontFamily: _fontFamily);
  static const IconData time = IconData(0xe926, fontFamily: _fontFamily);
  static const IconData code = IconData(0xe920, fontFamily: _fontFamily);
  static const IconData cog = IconData(0xe909, fontFamily: _fontFamily);
  static const IconData settings = IconData(0xe909, fontFamily: _fontFamily);
  static const IconData context = IconData(0xe90a, fontFamily: _fontFamily);
  static const IconData copy = IconData(0xe90b, fontFamily: _fontFamily);
  static const IconData expand = IconData(0xe90c, fontFamily: _fontFamily);
  static const IconData link = IconData(0xe927, fontFamily: _fontFamily);
  static const IconData hiperlink = IconData(0xe927, fontFamily: _fontFamily);
  static const IconData href = IconData(0xe927, fontFamily: _fontFamily);
  static const IconData maximize = IconData(0xe921, fontFamily: _fontFamily);
  static const IconData window_maximize = IconData(0xe921, fontFamily: _fontFamily);
  static const IconData minimize = IconData(0xe922, fontFamily: _fontFamily);
  static const IconData window_minimizee = IconData(0xe922, fontFamily: _fontFamily);
  static const IconData moon = IconData(0xe91d, fontFamily: _fontFamily);
  static const IconData dark = IconData(0xe91d, fontFamily: _fontFamily);
  static const IconData dark_mode = IconData(0xe91d, fontFamily: _fontFamily);
  static const IconData darkmode = IconData(0xe91d, fontFamily: _fontFamily);
  static const IconData paste = IconData(0xe90d, fontFamily: _fontFamily);
  static const IconData right_left = IconData(0xe923, fontFamily: _fontFamily);
  static const IconData share = IconData(0xe90e, fontFamily: _fontFamily);
  static const IconData shuffle = IconData(0xe925, fontFamily: _fontFamily);
  static const IconData suffle = IconData(0xe925, fontFamily: _fontFamily);
  static const IconData sliders = IconData(0xe924, fontFamily: _fontFamily);
  static const IconData social_crowdin = IconData(0xe90f, fontFamily: _fontFamily);
  static const IconData social_discord = IconData(0xe910, fontFamily: _fontFamily);
  static const IconData social_discord_server = IconData(0xe911, fontFamily: _fontFamily);
  static const IconData social_discord_user = IconData(0xe912, fontFamily: _fontFamily);
  static const IconData social_facebook = IconData(0xe91b, fontFamily: _fontFamily);
  static const IconData social_github = IconData(0xe928, fontFamily: _fontFamily);
  static const IconData social_instagram = IconData(0xe91c, fontFamily: _fontFamily);
  static const IconData social_linkedin = IconData(0xe929, fontFamily: _fontFamily);
  static const IconData social_oneux = IconData(0xe913, fontFamily: _fontFamily);
  static const IconData social_twitter = IconData(0xe914, fontFamily: _fontFamily);
  static const IconData social_x = IconData(0xe914, fontFamily: _fontFamily);
  static const IconData social_youtube = IconData(0xe915, fontFamily: _fontFamily);
  static const IconData social_youtube_user = IconData(0xe916, fontFamily: _fontFamily);
  static const IconData software = IconData(0xe917, fontFamily: _fontFamily);
  static const IconData program = IconData(0xe917, fontFamily: _fontFamily);
  static const IconData stack = IconData(0xe918, fontFamily: _fontFamily);
  static const IconData sun = IconData(0xe91a, fontFamily: _fontFamily);
  static const IconData light = IconData(0xe91a, fontFamily: _fontFamily);
  static const IconData light_mode = IconData(0xe91a, fontFamily: _fontFamily);
  static const IconData lightmode = IconData(0xe91a, fontFamily: _fontFamily);
  static const IconData times = IconData(0xe919, fontFamily: _fontFamily);
  static const IconData close = IconData(0xe919, fontFamily: _fontFamily);
  static const IconData x = IconData(0xe919, fontFamily: _fontFamily);
}
